@CHARSET "UTF-8";

body {
	padding: 0;
	margin: 0;
	background: white;
	background: white url('/misc/pics/bg_body.jpg') center top no-repeat;
	font-family: Verdana;
	color: #6a635d;
	font-size: 12px;
}

#aligner{width: 730px; margin: 0 auto;}

#container {
	display: block;
	width: 730px;
	float: left;
	text-align: left;
}

#header {
	height: 205px;
	padding-top: 55px;
	padding-left: 365px;
/*	background: url('/misc/pics/bg_header.jpg') no-repeat;*/
}

#box {
	width: 620px;
	padding: 0 55px;
}

#content {
	width: 460px;
	float: left;
	line-height: 1.7em;
	text-align: justify;
}
#menu {
	width: 160px;
	float: right;
}

#footer {
	width: 730px;
	margin-top: 20px;
	padding-bottom: 40px;
	float: left;
	text-align: center;
	font-size: 9px;
}
h1 { margin-bottom: 40px; }
#h1img { margin-bottom: 20px; }

h2 {
	margin-top: 24px;
	font-size: 14px;
}
.kapcsolat_partnerek h2 {
	font-size: 12px;
}

#content p {
	padding-left: 5px;
}

a { text-decoration: none; color: #6a635d; }
a:hover { color: #48413B; }

#menu img { border: none; }
#menu a {
	color: #6a635d;
	font-size: 10px;
}
#menu a:hover { color: #aaa6a3; }

#menu li {
	list-style-position: outside;
	list-style-image: url(/misc/pics/img_li.jpg);
	line-height: 20px;
	font-size: 10px;
}


.table2 {
	border-spacing: 0px 0px;
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
}
.table2 td {
	padding: 3px 6px;
	border-bottom: 1px solid;
	border-right: 1px solid;
}
.ertek { font-style: italic; }
.puli_kepek { text-align: center;}
.puli_kepek img {
	padding: 1px;
	border: 1px solid;
	margin: 2px;
}
hr { color: #6a635d; margin-bottom: 30px; }

#content .ubox {
	width: 100%;
	border-bottom:1px solid;
	padding-bottom: 5px;
	margin-bottom: 40px;
}
#content .ubox p { margin: 0; }

.linktar p {
	margin: 3px 0;
}
.gallery img {
	padding: 3px;
	border: 1px solid;
}